/* RSSBadge */
"Choose an icon or enter a label in the Inspector" = "Choisissez une icône ou saisissez un libellé d’étiquette dans l’Inspecteur";

/* RSSBadge */
"Choose collection in the Inspector" = "Choisissez la collection dans l’Inspecteur";

/* Prompt to subscribe to the given collection via RSS */
"Subscribe to RSS feed" = "Souscrivez au flux RSS";